@import url('//fonts.googleapis.com/css?family=Montserrat');
@import url('//fonts.googleapis.com/css?family=Fenix');

.tp {  
margin-top: 1em;
text-align: center;
}

/* ==================== RH Styles ===================== */

h1.otherbooks
{
text-align: center;
font-size: medium;
line-height: 1.3em;
font-weight: normal;
margin-bottom: 2em;
margin-top: 2em;
}

div.otherbooks
{
margin-top: 4em;
font-size: small;
margin-left: 2em;
margin-right: 2em;
}

div.copyright
{
font-size: small;
margin-top: 4em;
}

div.dedication
{
font-size: small;
margin-top: 8em;
}

div.epigraph
{
font-size: medium;
margin-left: 12em;
margin-right: 4em;
margin-bottom: 2em;
margin-top: 2em;
}

div.epigraphsource
{
font-size: x-small;
text-align: right;
font-style: italic;
margin-bottom: 12em;
margin-right: 2em;
}

h1.acknowledgments
{
font-size: medium;
margin-top: 4em;
text-align: center;
font-weight: bold;
}

div.acknowledgments
{
font-size: small;
text-align: justify;
margin-left: 2em;
margin-right: 2em;
}


h1.listoffigures
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

div.listoffigures
{
font-size: small;
text-align: left;
}

h1.chronology
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.geneology
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.foreword
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.preface
{
font-size: large;
text-align: center;
font-weight: bold;
line-height: 1.3em;
margin-top: 2em;
margin-bottom: 3em;
}

h1.introduction
{
font-size: large;
text-align: center;
font-weight: bold;
line-height: 1.3em;
margin-top: 2em;
margin-bottom: 3em;
}

h1.prologue
{
font-size: large;
text-align: center;
font-weight: bold;
line-height: 1.3em;
margin-top: 2em;
margin-bottom: 3em;
}

h1.part
{
line-height: 2em;
margin-top: 4em;
margin-bottom: 1em;
font-size: large;
text-align: center;
font-weight: normal;
}

h1.chapter
{
font-size: 1.4em;
text-align: center;
font-weight: bold;
line-height: 1.3em;
margin-top: 2em;
margin-bottom: 3em;
}
h1.chapter2
{
font-size: 1.4em;
text-align: center;
font-weight: bold;
line-height: 1.3em;
margin-top: -3em;
margin-bottom: 3em;
}

h1.subchapter
{
font-size: large;
text-align: center;
font-weight: bold;
line-height: 1.3em;
font-style: italic;
margin-top: 0em;
margin-bottom: 3em;
}

h1.epilogue
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.coda
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.conclusion
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.afterward
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.permission
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.glossary
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

span.glosaryterm
{
font-size: small;
text-align: left;
margin-right: 1em;
}

span.glosarydef
{
font-size: small;
text-align: left;
margin-right: 1em;
}

h1.appendix
{
font-size: large;
text-align: center;
font-weight: bold;
line-height: 1.3em;
margin-top: 2em;
margin-bottom: 3em;
}

h1.resource
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.notes
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

div.note
{
font-size: x-small;
text-align: justify;
margin-left: 1em;
}

h1.source
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.bibliography
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

div.bibliography
{
font-size: x-small;
text-align: justify;
margin-left: 2em;
font-weight: bold;
}

h1.suggestedreading
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h1.abouttheauthor
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

p.smallheight
{
margin-top: 1em;
margin-bottom: 1em;
}

p.mediumheight
{
margin-top: 2em;
margin-bottom: 2em;
}

p.attribution
{
text-align: center;
}


p.largeheight
{
margin-top: 3em;
margin-bottom: 3em;
}

div.list
{
font-size: small;
margin-left: 1em;
}


h1.box
{
font-size: medium;
font-style: italic;
text-align: center;
}

div.box
{
font-size: small;
margin-left: 1em;
}

p.caption
{
font-size: small;
font-style: italic;
text-align: center;
margin-bottom: 1em;
}


/* ===================== Added Styles ===================== */

p.indent
{
text-indent: 1.00em;
margin-top: 0.0em;
margin-bottom: 0.0em;
text-align: justify;
}

p.right
{
text-align: right;
}

p.center
{
margin-top: 1em;
text-align: center;
margin-bottom: 1em;
margin-left: 1px;
}
p.center3
{
margin-top: 1.5em;
text-align: center;
margin-bottom: 2.5em;
margin-left: 1px;
}
p.center0
{
font-size:1.1em;
margin-top: -3em;
text-align: center;
margin-bottom: 2em;
margin-left: 1px;
}

a.hlink
{
text-decoration: none;
}

p.figure
{
font-size: small;
margin-top: -0.5em;
text-align: center;
margin-bottom: 2em;
}

h1.subtitle
{
font-size: x-large;
text-align: center;
font-weight: bold;
margin-bottom: 4em;
}


h1.contents
{
font-size: medium;
text-align: center;
font-style: italic;
font-weight: bold;
}

h2.title
{
font-size: medium;
text-align: center;
}

p.smallheight
{
margin-top: 1em;
}

p.mediumheight
{
margin-top: 2em;
}

p
{
margin-top: .3em;
margin-bottom: .3em;
}

div.cover
{
text-align: center;
}

img
{
max-height: 100%;
max-width: 100%;
}

img.inline
{
vertical-align: middle;
}


div.titlepage
{
text-align: center;
}

a.pubhlink
{
text-decoration: none;
color: green;
}

p.extract
{
text-indent: 0;
text-align: justify;
margin-top: 1em;
margin-bottom: 0em;
}

p.extract1
{
text-align: justify;
text-indent: 1.00em;
margin-top: 1em;
margin-bottom: 0em;
}

div.textbox
{
margin-top: 2em;
margin-bottom: 2em;
border-bottom: 2px solid;
border-top: 2px solid;
line-height: 1.3em;
}
div.textbox0
{
padding-bottom: 5px;
padding-top: 5px;
padding-left: 15px;
padding-right: 5px;
margin-top: 2em;
margin-bottom: 2em;
border-bottom: 2px solid;
border-left: 2px solid;
border-right: 2px solid;
border-top: 2px solid;
line-height: 1.3em;
}

h1.caption
{
font-size: medium;
margin-bottom: 1em;
}

p.box
{
border-bottom: 1px double;
border-left: 1px double;
border-top: 1px double;
border-right: 1px double;
text-align: justify;
}

div.abstract
{
font-size: small;
text-align: justify;
margin-left: 2em;
margin-right: 2em;
}

div.appendix
{
margin-top: 4em;
font-size: medium;
text-align: justify;
}

p.reference
{
text-align: justify;
text-indent: -1.00em;
margin-left: 1em;
}

div.biboliography
{
font-size: medium;
text-align: justify;
}

div.preface
{
font-size: medium;
text-align: justify;
}

div.preface1
{
font-size: medium;
text-align: justify;
margin-top: 4em;
margin-left: 1em;
margin-right: 1em;
}

p.cop
{
margin-bottom: 1em;
}

p.nonindent
{
margin-top: 0.0em;
margin-bottom: 0.0em;
text-align: justify;
text-indent: 0;
}

span.small
{
font-size: x-small;
}

div.toc
{
font-size: medium;
text-align: center;
}

p.stanga
{
text-align: justify;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 2em;
}

body
{
font-size: medium;
line-height: 1.4em;
margin-top: 1em;
margin-left: 1em;
margin-right: 1em;
font-family: "Times New Roman", Verdana, Arial;

}

@font-face
{
font-style: normal;
font-weight: normal;
}

@font-face
{
font-style: normal;
font-weight: bold;
}

@font-face
{
font-style: italic;
font-weight: normal;
}

@font-face
{
font-style: italic;
font-weight: bold;
}

h3.title
{
font-size: medium;
text-align: center;
margin-bottom: 3em;
}

span.dropcaps
{
float: left;
font-size: 50px;
line-height: 50px;
padding-top: 1px;
margin-top: -.09em;
margin-right: .09em;
}

span.dropcaps3lines
{
float: left;
font-size: 80px;
line-height: 70px;
padding-top: 1px;
margin-top: -.09em;
margin-right: .09em;
}

sup.small
{
		font-size:	small;
		line-height:	0.0em;
}

div.footnote
{
		font-size:	small;
		border-style: solid;
		border-width: 1px 0 0 0;
		margin-top: 2em;
}

p.footnote
{
text-indent: -1em;
text-align: justify;
}

div.footnote2
{
margin-left: 2em;
}


p.question
{
text-align: justify;
margin-top: 1em;
}

div.small-page
{
margin-top: 2em;
font-size: medium;
margin-left: 12em;
margin-right: 6em;
}

h1.toc
{
font-size: large;
text-align: center;
font-weight: bold;
line-height: 1.3em;
margin-top: 2em;
margin-bottom: 2em;
}

ol.upperalpha
{
	text-align: justify;
	list-style-type: upper-alpha;
}

ol.upperroman
{
	text-align: justify;
	list-style-type: upper-roman;
}

ol.lowerroman
{
	text-align: justify;
	list-style-type: lower-roman;
}

ol.loweralpha
{
	text-align: justify;
	list-style-type: lower-alpha;
}


ol.arabic
{
	text-align: justify;
}

h1.section
{
text-align: left;
font-size: medium;
margin-bottom: 1em;
margin-top: 4em;
}

h2.section
{
text-align: center;
font-size: medium;
margin-bottom: 1em;
margin-top: 2em;
}

h3.section
{
text-align: left;
font-size: medium;
margin-bottom: 0.5em;
margin-top: 1.5em;
}

h4.section
{
text-align: left;
font-size: medium;
margin-bottom: 0.5em;
margin-top: 1.5em;
}

h5.section
{
text-align: left;
font-size: medium;
margin-bottom: 0.5em;
margin-top: 1.5em;
}

span.underline
{
text-decoration: underline;
}

span.big
{
font-size: large;
}

span.big1
{
font-size: x-large;
}

p.crt
{
margin-top: 1em;
text-align: left;
margin-bottom: 1em;
}

span.overline
{
text-decoration: overline;
}

h1.chapter1
{
font-size: 1.2em;
text-align: left;
font-weight: bold;
line-height: 2em;
margin-top: 4em;
margin-bottom: 1em;
}

p.textbox
{
text-align: justify;
margin-left: 1em;
margin-right: 1em;
text-indent: 0;
}

p.textbox1
{
text-indent: 1.00em;
text-align: justify;
margin-left: 1em;
margin-right: 1em;
}

div.chapter
{
margin-top: 2em;
margin-left: 0.5em;
margin-right: 0.5em;
}

span.strike
{
text-decoration: line-through;
}

sup
{
	vertical-align: 4px;
}

sub.frac
{
	font-size: 0.7em;
}

sup.frac
{
	font-size: 0.7em;
}

p.pagebreak
{
page-break-after: always;
}


div.part
{
margin-top: 2em;
margin-left: 1em;
margin-right: 1em;
}

img.middle
{
vertical-align: middle;
}


div.textbox1
{
margin-left: 2em;
margin-right: 2em;
margin-top: 2em;
margin-bottom: 2em;
border-bottom: 2px solid;
border-left: 2px solid;
border-right: 2px solid;
border-top: 2px solid;
line-height: 1.3em;
text-align: center;
}

/* =============== New Style added =============== */

/* == For TOC == */

div.toc_fm
{
margin-top:1em; 
margin-bottom:1em;
margin-left:0em;
font-size:.9em;
line-height:1.3em;
text-align: left;
}

div.toc_bm
{
margin-top:1em; 
margin-bottom:1em;
margin-left:0em;
font-size:.9em;
line-height:1.3em;
text-align: left;
}

div.toc_chap
{
margin-left:0em;
font-size:1em;
line-height:1.4em;
}

div.toc_sec1
{
margin-left:2em;
font-size:smaller;
line-height:1.4em;
}

div.toc_part
{
margin-top:1em;
line-height:1.3em;
font-size:1.1em;
}


/* == For Block Quotes == */

div.block
{
margin-left: 0em;
margin-right: 0em;
text-align:justify;
margin-top: 1em;
margin-bottom: 1em;
}
div.block0
{
margin-left: 0em;
margin-right: 0em;
text-align:justify;
margin-top: 0em;
margin-bottom: 0em;
}

p.bl_nonindent
{
margin-left:1.5em;
margin-right:1.5em;
text-align:justify;
text-indent: 0;
}

p.bl_indent
{
text-indent:1em;
margin-left:1.5em;
margin-right:1.5em;
text-align:justify;
}

/* For Hanging Paragraphs */

p.hanging
{
text-indent: -1em;
text-align:justify;
}

div.hanging
{
margin-left: 2.0em;
margin-right: 2.0em;
margin-top: 1.0em;
margin-bottom: 1.0em;
}

/* For Dialogue Text */

div.dialogue
{
margin-left: 4.2em;
margin-bottom: 2em;
margin-top: 1.5em;
font-size: small;
}

p.d_hanging
{
text-indent: -4.2em;
font-size: small;
margin-top: 0.5em;
}

/* For bullet list */

ul.bullet
{
list-style-type: disc;
margin-top: 1em;
margin-bottom: 1em;
}
div.bullet
{
margin-left: .8em;
margin-top: 0;
margin-bottom: 0;
text-align: justify;
}

/* For Fractions */
.frac_num
{font-size:x-small; vertical-align:text-top;}
.frac_den
{font-size:x-small; vertical-align:text-bottom;}

p.bl_extract
{
margin-left:1.5em;
margin-right:1.5em;
text-align:justify;
margin-top: 1em;
}

p.bl_right
{
text-align: right;
margin-right:1.5em;
}


span.small1
{
font-size: small;
}
span.small2
{
font-size: small;
}


p.bl_center
{
margin-left:1.5em;
margin-right:1.5em;
text-align:center;
}


p.bl_nonindent1
{
margin-left:2.5em;
margin-right:2.5em;
text-align:justify;
}

p.bl_indent1
{
text-indent:1em;
margin-left:2.5em;
margin-right:2.5em;
text-align:justify;
}

p.bl_center1
{
margin-left:2.5em;
margin-right:2.5em;
text-align:center;
}

p.bl_extract1
{
margin-left:2.5em;
margin-right:2.5em;
text-align:justify;
margin-top: 1em;
}

p.bl_right1
{
text-align: right;
margin-right:2.5em;
}

p.bl_hanging
{
text-indent: -1em;
text-align:justify;
}

h1.center
{
font-size: large;
text-align: center;
font-weight: bold;
line-height: 1.3em;
margin-top: -1em;
margin-bottom: 3em;
}

div#header {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  background: #a7b592;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

div#header h1 {
  font-size: 24px;
  margin: 20px auto 0;
}

#shares div {
  float: left;
}

#shares select {
  display: block;
  margin: 0 auto 3px;
}

div.booktitle {
  margin: 0 auto;
  float: none;
}

#title1, #title2 {
  text-transform: uppercase;
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 24px;
}

#title1 {
  color: black;
}

#title2 {
  color: #477510;
}

#title3 {
  margin-top: 7px;
  display: inline-block;
  color: white;
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 18px;
}

#scrollingcontent {
  clear: both;
  margin-top: 90px;
}

#tableOfContents {
  position: fixed;
  left: -500px;
  top: 20px;
  overflow-y: scroll;
  padding: 10px;
  background-color: #f1f1ef;
  display: none;
  z-index: 20;
}

#tocLabel {
  text-transform: uppercase;
  background-color: #e6e7e2;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #a6a695;
  font-family: 'Fenix';
  font-size: 21px;
}

#tableOfContents ul li.thispage a {
  background-color: #6b88c2;
  color: white;
}

#tableOfContents label.current {
  /*background-color: green;*/
}

#menubutton {
  background-color: #a7b592;
  margin: 0 auto;
  padding: 38px 10px 38px;
} 

#shares {
  margin: 3px auto 0;
  width: 70px;
}

div#header div#logo {
  text-transform: uppercase;
  padding: 14px 10px 14px 0;
  font-weight: bold;
  text-align: center;
  font-family: 'Montserrat';
  color: black;
  font-size: 12px;
}

div#header div#logo div#moretext img, div#header div#logo div#lesstext img {
  margin-bottom: 0;
  margin-left: 4px;
}

div#header div#moretext, div#header div#lesstext {
  float: none;
  padding-right: 15px;
  margin-left: 10px;
}

#header a {
  text-decoration: none;
}

div#header div#lesstext {
  display: none;
}

div#header div#logo img {
  margin-bottom: -5px;
}

div#header div#logo a {
  color: black;
  font-size: 12px;
}

#extras {
  position: fixed;
  right: 0;
  top: 20px;
  display: none;
  background-color: #f1f1ef;
}

#extras #more {
  font-family: 'Fenix';
  font-size: 16px;
  padding: 0 20px 20px;
}

#more a {
  color: #477610;
}

#more .link {
  background-image: url("images/green-dot.png");
  background-repeat: no-repeat;
  background-position: 4px 12px;
  padding-left: 14px;
  padding-top: 4px;
}

#more .title {
  color: black;
  margin-top: 25px;
}

#connect {
  background-color: #51514f;
  padding: 20px;
}

#connect div {
  margin-left: 15px;
  margin-top: 20px;
  background-color: #51514f;
  display: inline-block;
}

#connect div.first {
  margin-left: 0;
}

#connect .title {
  display: block;
  font-family: 'Fenix';
  color: white;
  font-size: 16px;
}

div.left {
  float: left;
  margin-left: 25px;
  margin-right: 25px;
}

div.page {
  clear: both;
}

div.toc-extras {
  padding: 10px 15px;
  margin-top: 10px;
  background-color: #e6e7e2;
}

#download {
  margin-top: 30px;
}

#purchase {
  margin-bottom: 30px;
}

div.toc-extras img {
  margin-right: 12px;
}

div.toc-extras span.label {
  vertical-align: top;
}

div.toc-extras a {
  text-decoration: none;
  color: #f37614;
  font-family: 'Fenix';
  font-size: 16px;
}

#connect div {
  background-image: url('images/dgr-site-sprites.png');
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
}

.site-sprites#connect-fb {
  background-position: -557px -146px;
}  

.site-sprites#connect-fb:hover {
  background-position: -510px -144px;
}  

.site-sprites#connect-twitter {
  background-position: -563px -36px;
}  

.site-sprites#connect-twitter:hover {
  background-position: -515px -34px;
}  

.site-sprites#connect-google {
  background-position: -477px -143px;
}  

.site-sprites#connect-google:hover {
  background-position: -432px -144px;
}  

.site-sprites#connect-instagram {
  background-position: -602px -73px;
}  

.site-sprites#connect-instagram:hover {
  background-position: -603px -32px;
}  

.site-sprites#connect-pin {
  background-position: -474px -73px;
}  

.site-sprites#connect-pin:hover {
  background-position: -434px -73px;
}  

.site-sprites#connect-reddit {
  background-position: -560px -110px;
}  

.site-sprites#connect-reddit:hover {
  background-position: -512px -109px;
}  

a.assistive-text {
  position: absolute;
  top: -500px;
  left: -500px;
}

div.navigation {
  margin-top: 30px;
}

#shares div {
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  margin: 0 5px 5px 0;
}

a#twitter-share div {
  background-image: url('images/mshare-TW.png');
}

a#facebook-share div {
  background-image: url('images/mshare-FB.png');
}

a#google-share div {
  background-image: url('images/mshare-G.png');
}

a#email-share div {
  background-image: url('images/mshare-E.png');
}

@media screen and (min-width: 900px) {
#shares div {
  width: 81px;
  height: 30px;
  background-repeat: no-repeat;
  background-size: 81px 30px;
  margin: 0 5px 5px 0;
}

a#twitter-share div {
  background-image: url('images/share-TW.png');
}

a#facebook-share div {
  background-image: url('images/share-FB.png');
}

a#google-share div {
  background-image: url('images/share-G.png');
}

a#email-share div {
  background-image: url('images/share-E.png');
}

#shares {
  width: 180px;
  margin-top: 3px;
}
}
